/* breakpoint pro hamburger menu */
/* breakpoint pro patičku */
.container:after, .container:before, .flex:after, .flex:before {
    content: ' ';
    display: table;
  }
.container:after, .flex:after {
    clear: both;
  }
@supports (display: flow-root) {
.container, .flex {
    display: flow-root;
}
    .container:after, .container:before, .flex:after, .flex:before {
      content: '';
    }
  }
.col {

}
